﻿@using System.Web.UI.WebControls;

<div style="padding-right:0px; margin:5px 3px -13px 3px; ">
    <table>
        <tr>
            <td>
            @Html.Action("PartialListDetailData", "D31405")
            </td>
        </tr>
        <tr>
            <td>
                <table>
                    <tr>
                        <td>
                            @Html.DevExpress().Button(
                                settings =>
                                {
                                    settings.Name = "btnDownloadDetail";
                                    settings.Text = "Download";
                                    settings.UseSubmitBehavior = false;
                                    //settings.Width = 80;
                                    //settings.ClientSideEvents.Click = "btnDownloadDetail_click";
                                    settings.ClientSideEvents.Click = "DownloadDetailData";
                                }
                            ).GetHtml()
                        </td>
                        <td>
                            @Html.DevExpress().Button(
                                settings =>
                                {
                                    settings.Name = "btnCloseDetail";
                                    settings.Text = "Close";
                                    settings.UseSubmitBehavior = false;
                                    settings.Width = 80;
                                    settings.ClientSideEvents.Click = "function(s, e){ popupDetail.Hide(); enabledButton();}";
                                }
                            ).GetHtml()
                        </td>
                        <td>
                            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "INV_NO";
                                settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                                settings.Width = 100;
                                settings.ClientVisible = false;
                            }).GetHtml()
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</div>